## Discord Plex FR : https://discord.gg/3gtABCH
## Version 2021-08-23

version: "2.1"
services:
    deluge:
      image: ghcr.io/linuxserver/deluge:latest
      container_name: deluge
      environment:
      - PUID=1000 # Utiliser la commande (en SSH) : id NOM_UTILISATEUR
      - PGID=1000 # Utiliser la commande (en SSH) : id NOM_UTILISATEUR
      ports:
      - 8112:8112 # Port de gauche à modifier si nécessaire
      volumes:
      - /volume1/docker/deluge/config:/config # Chemin des fichiers de configuration de Deluge
      - /volume1/torrent:/downloads # Chemin où Deluge dépose les téléchargements
      restart: unless-stopped
      labels:
      - com.centurylinklabs.watchtower.enable=true # Ce label permet à Watchtower de faire les mises à jour automatiquement